/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

import java.io.Serializable;

/**
 *
 * @author fcelestino
 */
public class Sede  implements Serializable{
    private int codigoSede;
    private String nombreSede;
    private int estadoSede;

    public int getCodigoSede() {
        return codigoSede;
    }

    public void setCodigoSede(int codigoSede) {
        this.codigoSede = codigoSede;
    }

    public String getNombreSede() {
        return nombreSede;
    }

    public void setNombreSede(String nombreSede) {
        this.nombreSede = nombreSede;
    }

    public int getEstadoSede() {
        return estadoSede;
    }

    public void setEstadoSede(int estadoSede) {
        this.estadoSede = estadoSede;
    }
    
}
